[DM-(ITC)Yaotl_Arena UTUIDataProvider_MapInfo]
MapName=DM-(ITC)Yaotl_Arena
FriendlyName=Yaotl Arena
PreviewImageMarkup=<Images:DM-(ITC)Yaotl_Arena.pv>
NumPlayers=2 to 5 Players  Author:Paulo CM Rosa aka (ITC) Tempus
Description=After some excavations on a forgotten place called Yaotl which means War - Warrior; They have find some ruins of old Aztec Arena which were used on the past for Gladiator Fights. The sooner this news reached the Liandri Corporation, they took action and they remodulated the aged down arena to be presented as a new addition for the Tournament.  